.lista-redes .icon-instagram {
  background: none;

@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@400;600&display=swap');

body {
    font-family: 'Spartan', sans-serif; important;

    
}
 
.menu strong {
        font-family: 'Spartan', sans-serif; important;
    
}
#rodape {
    background: #f5f5f5;
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
}
#rodape * {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}